<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.symfony">
    <module_version install_time="1415657728106" last="true" origin="installer" specification_version="1.39.1">
        <file crc="104756244" name="config/Modules/org-netbeans-modules-php-symfony.xml"/>
        <file crc="2122373057" name="modules/locale/org-netbeans-modules-php-symfony_ja.jar"/>
        <file crc="369194684" name="modules/locale/org-netbeans-modules-php-symfony_pt_BR.jar"/>
        <file crc="1433358748" name="modules/locale/org-netbeans-modules-php-symfony_ru.jar"/>
        <file crc="3475004151" name="modules/locale/org-netbeans-modules-php-symfony_zh_CN.jar"/>
        <file crc="3908758233" name="modules/org-netbeans-modules-php-symfony.jar"/>
    </module_version>
</module>
